summaryrefslogtreecommitdiff
path: root/eclass/kogaion-kernel.eclass
diff options
context:
space:
mode:
authorBlackNoxis <steven.darklight@gmail.com>2015-04-21 22:24:48 +0300
committerBlackNoxis <steven.darklight@gmail.com>2015-04-21 22:24:48 +0300
commitb70efef53cc9de063fe3974dd56d672a92e57a9f (patch)
treeafd40e71be8de842afd562eda001b21abc9019c3 /eclass/kogaion-kernel.eclass
parent0fc61a35b43840a592037ab8bf88af6142527e3c (diff)
parent9a2973bcf4baaf0fa7848cd93e45ea1b7cd1a110 (diff)
Merge branch 'master' of github.com:Rogentos/kogaion-desktop
Diffstat (limited to 'eclass/kogaion-kernel.eclass')
-rw-r--r--eclass/kogaion-kernel.eclass8
1 files changed, 4 insertions, 4 deletions
diff --git a/eclass/kogaion-kernel.eclass b/eclass/kogaion-kernel.eclass
index 8c74a29b..f34cfc94 100644
--- a/eclass/kogaion-kernel.eclass
+++ b/eclass/kogaion-kernel.eclass
@@ -785,8 +785,8 @@ kogaion-kernel_uimage_config() {
# 1. /boot/uImage symlink is broken (pkg_postrm)
# 2. /boot/uImage symlink doesn't exist (pkg_postinst)
- if ! has_version app-admin/eselect-uimage; then
- ewarn "app-admin/eselect-uimage not installed"
+ if ! has_version app-eselect/uimage; then
+ ewarn "app-eselect/uimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi
@@ -820,8 +820,8 @@ kogaion-kernel_bzimage_config() {
use x86 && kern_arch="x86"
use amd64 && kern_arch="x86_64"
- if ! has_version app-admin/eselect-bzimage; then
- ewarn "app-admin/eselect-bzimage not installed"
+ if ! has_version app-eselect/eselect-bzimage; then
+ ewarn "app-eselect/eselect-bzimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi